Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2236

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2005-2236
Last Modified 05 Sep 2008 04:51:14
Published 12 Jul 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2236

Summary

Format string vulnerability in the paginit command in IBM AIX 5.3, and possibly other versions, might allow local users to execute arbitrary code via format strings in command line arguments.

Vulnerable Systems

Operating System

  • Ibm Aix 5.3


References

BID - 13911

MISC - http://www.caughq.org/advisories/CAU-2005-0003.txt

SECTRACK - 1014132


Last Updated: 27 May 2016 10:40:26